Bug 1147885 - Handle cluster partitions
Summary: Handle cluster partitions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 6.4.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-30 08:58 UTC by Dan Berindei
Modified: 2015-05-18 18:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-18 18:55:54 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-263 Major Resolved Handle cluster partitions 2019-09-20 12:45:31 UTC
Red Hat Issue Tracker ISPN-4574 Critical Resolved PartitionHandling: consider less than numOwners partitions 2019-09-20 12:45:31 UTC

Description Dan Berindei 2014-09-30 08:58:54 UTC
Corresponding upstream issues ISPN-263 and ISPN-4574.

Design document here (not quite up to date): 
https://github.com/infinispan/infinispan/wiki/Handling-cluster-partitions


Note You need to log in before you can comment on or make changes to this bug.